﻿/**
Full Width Styling
**/

.action-button
{
    background: url(  "../../images/action-button-bg-blue-normal.png" ) repeat-x scroll 50% 50% rgb(20,86,146);
    color: White !important;
}

.step-heading-alt-cell h2
{
    width: 55%;
}

.step-heading-alt-cell.active h2
{
    color: rgb(20,86,146);
}